#overlay {
  position: fixed; 
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  background-color: rgba(0,0,0,0.25);
  z-index: 99999;
  position: absolute;
  left: -9999px;
}
#overlay.show {
  position: fixed;
  left: auto;
  }

 a.showoverlay {
  display: block;
  position: fixed;
  right: 0;
  top: 60%;
  z-index: 99999; 
  padding:1em;
  background-color: #0193DC;
  text-decoration: none;
 }

#overlay a.knop{
    color: #244994;
    background-color: white;
    border-radius: 5px;
    padding: .5em 2.5em .5em 3em;
    border: 3px solid #c73326;
} 

#overlay a.knop.selected {
     background-color: #c73326;
     color: white;
}

#overlay .message {
    padding: 1em 2em 1.6em;
    color: #000;
    background-color: #fff;
    position: relative;
    top: 45%;
    max-width: 50%;
    margin: 0 auto;
    border: 10px solid #244994;
    box-sizing: border-box;
}

#overlay .message h2{
    font-size: 1.6em;
    padding-bottom: 1em;
    font-weight: normal;
}

#overlay .knop.taal_nl { 
  background: url(../../images/flex-v9/flag_nl.png);
  background-repeat: no-repeat;
  background-position: 10px center;
}

#overlay .knop.taal_pap {
  background: url(../../images/flex-v9/flag_fryslan.png);
  background-repeat: no-repeat;
  background-position: 10px center;
}

.close_overlay {
  padding-top: 1em;
  padding-bottom: 1em;
  text-align: right;
}

.close_overlay a span {
  display: inline-block !important;
  vertical-align: initial;
  font-size: 1.25em;
}

.close_overlay a {
  text-decoration: none;
}

@media only screen and (max-width: 760px) {
    #overlay {
        position: absolute; 
        background-color: transparent;
    }

    #overlay .message h2 {
      margin-top: 1em;
    }

    #overlay .message {
        padding: 0em 1em 1.6em;
        max-width: 91%;
        top: 50px;
        z-index: 999999;
    }
    a.showoverlay {
      z-index: 9999;
    }
    .close_overlay {
      padding-top: 1em;
      padding-bottom: 1em;
      text-align: center;
  }
}
